Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#36229 - [rusxmms] Fails to build.

Attached to Project: Community Packages
Opened by Mike Brown (xenoxaos) - Sunday, 21 July 2013, 15:13 GMT
Last edited by Sergej Pupykin (sergej) - Monday, 22 July 2013, 13:33 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:


Additional info:
* package version(s)
* config and/or log files etc.


Steps to reproduce:
attempt to build package.


acinclude.m4:123: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:88: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6370: AM_PROG_LIBTOOL is expanded from...
configure.in:26: the top level
configure.in:26: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
../../lib/autoconf/lang.m4:193: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2661: _AC_LINK_IFELSE is expanded from...
../../lib/autoconf/general.m4:2678: AC_LINK_IFELSE is expanded from...
acinclude.m4:352: _LT_AC_SYS_LIBPATH_AIX is expanded from...
acinclude.m4:5393: AC_LIBTOOL_PROG_LD_SHLIBS is expanded from...
acinclude.m4:4052: _LT_AC_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:4051: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:1838: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:143: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:123: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:88: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6370: AM_PROG_LIBTOOL is expanded from...
configure.in:26: the top level
configure.in:13: warning: AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated. For more info, see:
configure.in:13: http://www.gnu.org/software/automake/manual/automake.html#Modernize-AM_005fINIT_005fAUTOMAKE-invocation
configure.in:21: error: required file '../compile' not found
configure.in:21: 'automake --add-missing' can install 'compile'
Makefile.am:8: warning: 'INCLUDES' is the old name for 'AM_CPPFLAGS' (or '*_CPPFLAGS')
automake: warning: autoconf input should be named 'configure.ac', not 'configure.in'
==> ERROR: A failure occurred in build().
Aborting...
This task depends upon

Closed by  Sergej Pupykin (sergej)
Monday, 22 July 2013, 13:33 GMT
Reason for closing:  Won't fix
Additional comments about closing:  moved to aur

Loading...